.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c803.component_ContentDisplay_Content {
 } #c804.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c799.component_Layout_Table {
margin: 0px; padding: 0px;  } @media screen and ( max-width: 800px ) {
div#c799 iframe {
display: inline-block;
}
}
@media screen and ( max-width: 447px ) {
div#c799 iframe {
width: 100% !important;
}
} #c802.component_Layout_Table {
margin: 0px; padding: 0px;  } @media screen and ( max-width: 800px ) {
div#c802 iframe {
display: inline-block;
}
}
@media screen and ( max-width: 447px ) {
div#c802 iframe {
width: 100% !important;
}
} 
